» Ubuntu » Pakete

Error

two or more packages specified (libghc-here-doc disco)